index_title=Systémový čas
index_timeserver=Časový server
index_address=Host/Adresa

action_save=Zapsat
action_apply=Použít
action_sync=Sjednotit systémový čas s hardwarovým časem
action_sync_s=Sjednotit hardwarový čas se systémovým časem
action_timeserver_sys=Sjednotit systémový čas
action_timeserver_hw=Sjednotit hardwarový čas

acl_sys=Uživatel může editovat systémový čas
acl_hw=Uživatel může editovat hardwarový čas
acl_yes=Ano
acl_no=Ne
acl_error=Máte přístup k modulu systémového času, ale nemůžete editovat ani systémový ani hardwarový čas
acl_nosys=Nemůžete editovat systémový čas
acl_nohw=Nemůžete editovat hardwarový čas

sys_title=Systémový čas
hw_title=Hardwarový čas

day=Den
month=Měsíc
date=Datum
hour=Hodina
year=Rok
month_1=Leden
month_2=Únor
month_3=Březen
month_4=Duben
month_5=Květen
month_6=Červen
month_7=Červenec
month_8=Srpen
month_9=Září
month_10=Říjen
month_11=Listopad
month_12=Prosinec
day_1=Pondělí
day_2=Úterý
day_3=Středa
day_4=Čtvrtek
day_5=Pátek
day_6=Sobota
day_7=Neděle

error_cnf=Chyba : $1 příkaz nenalezen
error_hw=Nemohu nastavit hardwarová čas: $1
error_sync=Nemůžu nastavit systémový čas: $1
